Errata für Debian 2.0 auf x86 Maschinen

Installation

Es gibt keine gemeldeten Errata für die Neu-Installation von Debian.

Upgrade

Die Debian 2.0 CD-Images beinhalten eine Version von cd_autoup.sh, die einige Fehler enthält. Die Fehler sind relativ harmlos und haben zur Folge, dass einige Pakete nicht durch cd_autoup.sh installiert werden. Der nächste Lauf von dselect sollte dieses Problem beheben.

Trotzdem sollten Upgrades mit der berichtigten Version von cd_autoup.sh erfolgen. Die 2.0 r1 CDs werden dieses Problem nicht mehr haben.

Pakete

Die folgende Liste beschreibt Software, bei der Upgrade-Probleme bestehen. Diese Probleme sollten Sie ernst nehmen: